---
extracts:
# Values: Enabled | Disabled. Nullable.
  - name: "CA10__logsAudit__c"
    value: 
      FIELD:
        path: "CA10__logsAudit__c"
# Values: ACTIVEMQ | RABBITMQ. Not nullable. 
  - name: "CA10__engineType__c"
    value: 
      FIELD:
        path: "CA10__engineType__c"
        undeterminedIf:
          noAccessDelegate:
            path: "CA10__engineType__c"
            currentStateMessage: "Broker Engine type cannot be empty. Possible permission issue with mq:DescribeBroker."
